## org.plovr.soy.function
Class PlovrModule

    java.lang.Object
      com.google.inject.AbstractModule
          org.plovr.soy.function.PlovrModule

All Implemented Interfaces:
  com.google.inject.Module

    public class PlovrModule

extends com.google.inject.AbstractModule

Guice module for Plovr Soy functions.

Constructor Summary
`PlovrModule()`

Method Summary
`protected void` `configure()`

Methods inherited from class com.google.inject.AbstractModule
`addError, addError, addError, bind, bind, bind, bindConstant, binder, bindInterceptor, bindListener, bindScope, configure, convertToTypes, currentStage, getMembersInjector, getMembersInjector, getProvider, getProvider, install, requestInjection, requestStaticInjection, requireBinding, requireBinding`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PlovrModule

    public PlovrModule()

Method Detail

### configure

    protected void configure()

  Specified by:
    `configure` in class `com.google.inject.AbstractModule`